
* { font : normal normal normal 12px/140% ＭＳゴシック,osaka,sans-serif;}
table {font-size:12px}
a { text-decoration:none; }
A:link{color:#0066cc;}
A:visited{color:#0066cc;}
A:hover {color: #3366cc;text-decoration: underline;}
p.table {
	width:176px;
	border-style: solid; 
	border-color: #CC9933;
	border-width: 2px;
	margin-top:0px;
	text-align:center;
}

p.moji { font : normal normal normal 10px/100% ＭＳゴシック,osaka,sans-serif;text-align:center;}
table.shiro {width:440px;border-style: solid; border-color: #CC9933;border-width: 1px;}
table.shiro2 {width:600px;border-style: solid; border-color: #CC9933;border-width: 1px;}
p.bun {font-size: 12px;font-family: ＭＳ ゴシック,osaka,sans-serif;line-height: 22px;}
p.big {font-size: 13px;font-family: ＭＳ ゴシック,osaka,sans-serif;line-height: 22px;font-weight: bold;}

font.s {font-size: 10px;font-family: ＭＳ ゴシック,osaka,sans-serif;}
font.bun {font-size: 12px;font-family: ＭＳ ゴシック,osaka,sans-serif;line-height: 22px;}
font.cap {width: 220px;font-size: 11px;color: #993300;font-family: ＭＳ ゴシック,osaka,sans-serif;}
font.big {font-size: 13px;font-family: ＭＳ ゴシック,osaka,sans-serif;line-height: 22px;font-weight: bold;}

dl.news {margin-top:3px;margin-bottom:5px;}

.img_left {
	float:left;
}

.img_clear {
	clear:both;
}


.font_red {
	color:#dc143c;
}

.font_b {
	font-weight:bold;
}

.font_up {
	font-weight:bold;
	color:#ff00ff;
}



.font_red_b {
	color:#dc143c;
	font-weight:bold;
	font-size:14pt;
}

.font_red_bg {
	background-color:#dc143c;
	color:#ffffff;
}


.font_blue1 {
	color:#4682b4;
	font-size:8pt;
}

.font_blue2 {
	color:#005b9c;
	font-size:12pt;
	font-weight:bold;
}

a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

/*****************************************************************************
   メニュー Flashから変更する為の、css   2017.11.29
#globalNavi ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

*****************************************************************************/

#globalNavi ul li {
	display:inline;
	margin:0px;
	padding:0px;
	float: left;
}

/*****************************************************************************
 TOP  add 2013.02.13  AY      *** waku height:240px (defult)
 *****************************************************************************/
.waku {
	overflow-y:auto;
	scrollbar-face-color :#f5eedb;
	scrollbar-arrow-color:#00bfff;
	scrollbar-track-color:#ffffff;
	scrollbar-base-color :#f5eedb;
	height:100px;
	width:98%;
	font-size:9pt;
	margin:0px 5px 5px 0px;
	padding:0px 0px 5px 5px;
	border:solid 1px #cccccc;
	background-color:#f5eedb;
}

.waku p{
	margin-top:5px;
}

/*****************************************************************************
 topics
 *****************************************************************************/
#container {
	width:846px;
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	margin: 0 auto; 
	position: relative; 
	text-align:left;
	background-color:#F5EEDB;
}

#head {
	margin:0px 0px 10px 0px;
}

#left_side {
	width:180px;
	float:left;
	margin:0px 8px 0px 8px;
}

#main {
	width:446px;
	float:left;
}

#right_side {
	width:180px;
	float:right;
	margin:0px 8px 0px 8px;
	padding:0;
}

#foot_clr {
	width:846px;
	clear:both;
	padding-top:30px;
}
#foot {
	width:846px;
	text-align:center;
	position:absolute;
	bottom:0;
}

/*****************************************************************************
 guidance    2014.8.20 add AY
 *****************************************************************************/
/** 2014.11.10 up **/
/** 2015.07.21 up 	line-height:1.5em;font-size:11pt **/
#guidance_waku {
	background-color:#ffffcc;
	border:solid 1px #cc9933;
	padding:10px;
	line-height:1em;
	font-size:10pt;
}
/*******************/

#guidance_bosyu {
	background-color:#e0ffff;
	border:solid 1px #87ceeb;
	margin-top:20px;
	padding:15px;
	font-size:12pt;
	font-weight:bold;
	color:#333333;
}

#guidance_bosyu a{
	font-weight:bold;
	font-size:12pt;
	color:#ff0000;
}

#guidance_bosyu a:hover {
	color: blue;
	text-decoration: underline;
}


/*****************************************************************************
 guidance01    2013.6.28add AY
 *****************************************************************************/
#guidance01 {
	font-size:12px;
	font-family: ＭＳ ゴシック,osaka,sans-serif;
	line-height: 22px;
	padding:20px;
}

/*****************************************************************************
 guidance01_cur    2013.6.28add AY
 *****************************************************************************/
#guidance01_cur1 {
	font-size:12px;
	font-family: ＭＳ ゴシック,osaka,sans-serif;
	line-height: 22px;
	padding:20px;
}

#guidance01_cur1 table {
	margin-top:20px;
}

#guidance01_cur1 table caption {
	text-align:left;
}

#guidance01_cur1 .font_cur {
	font-weight:bold;
	color:red;
	font-size:10pt;
}

#guidance01_cur2 {
	padding:20px;
}

#guidance01_cur2 table {
	margin-top:20px;
}

#guidance01_cur2 table caption {
	text-align:left;
}

#guidance01_cur2 .font_cur {
	font-weight:bold;
	color:red;
	font-size:10pt;
}

#guidance01_cur2 ol li {
	line-height:24px;
}

#guidance01_cur2 ul {
	margin-top:0px;
}

#guidance01_cur2 ul li {
	line-height:24px;
}


/*****************************************************************************
 guidance02
 *****************************************************************************/
#youkou {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	padding:10px;
	width:330px;
	line-height:2em;
	border:solid 1px #666666;
	background-color:white;
}

 /*****************************************************************************
 leaders
 *****************************************************************************/

#leaders {
	margin-bottom: 10px;
}

#leaders p {
	margin-bottom: 1.5em;
}

#leaders li {
	margin-bottom: 1.5em;
}

/****2012.4.3up ay*********************/
#leaders .leadersTitle {
	font-size:15pt;
	font-weight:bold;
	color:#786450;
}
#leaders .leadersTitle2 {
	font-size:9pt;
	font-weight:bold;
	color:#786450;
}
/*************************************/

#leaders .leadersBox {
	background: #FBF8EC;
	border: 1px solid #E9CDAB;
	padding: 5px;
	margin-bottom: 10px;
}

#leaders .leadersBox table {
	table-layout:fixed; 
	border-collapse: separate;
	width: 585px;
	font-family: Arial, Helvetica,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Sans-Serif;
	line-height: 1.5;
}

#leaders .leadersBox table td {
	vertical-align: middle;
	padding: 6px 6px;
	background: #F5EADC;
	border: 1px solid #FBF8EC;
}

#leaders .leadersBox table td.t0 {
	vertical-align: middle;
	padding: 6px 6px;
	background: #EED8BD;
	font-weight: bold;
}

#leaders .leadersBox table th {
	vertical-align: middle;
	padding: 6px 0px;
	background: #996423;
	border: 1px solid #FBF8EC;
	font-weight: bold;
	color:#FFFFFF;
}

 /*****************************************************************************
 leaders2
 *****************************************************************************/

#leaders2 {
	margin-bottom: 10px;
}

#leaders2 .leadersBox {
	background: #FBF8EC;
	border: 1px solid #E9CDAB;
	padding: 5px;
	margin-bottom: 10px;
}

#leaders2 .leadersBox table {
	border-collapse: separate;
	width: 620px;
	font-family: Arial, Helvetica,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Sans-Serif;
	line-height: 1.5;
}

#leaders2 .leadersBox table th {
	vertical-align: middle;
	padding: 6px 0px;
	background: #EED8BD;
	border: 1px solid #FBF8EC;
	font-weight: bold;
}

#leaders2 .leadersBox table td {
	vertical-align: middle;
	padding: 6px 6px;
	background: #F5EADC;
	border: 1px solid #FBF8EC;
}

#leaders2 .leadersBox table td.t1 {
	vertical-align: middle;
	padding: 6px 6px;
	background: #EED8BD;
	font-weight: bold;
}

 /*****************************************************************************
 leaders3  2013.8.1 add AY
 *****************************************************************************/

#leaders3 {
	margin-bottom: 10px;
}

#leaders3 .leadersBox {
	background: #FBF8EC;
	border: 1px solid #E9CDAB;
	padding: 5px;
	margin-bottom: 10px;
}

#leaders3 .leadersBox table {
	border-collapse: separate;
	width: 420px;
	font-family: Arial, Helvetica,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Sans-Serif;
	line-height: 1.5;
}

#leaders3 .leadersBox table th {
	vertical-align: middle;
	padding: 6px 0px;
	background: #EED8BD;
	border: 1px solid #FBF8EC;
	font-weight: bold;
}

#leaders3 .leadersBox table td {
	vertical-align: middle;
	padding: 6px 6px;
	background: #F5EADC;
	border: 1px solid #FBF8EC;
}

#leaders3 .leadersBox table td.t1 {
	vertical-align: middle;
	padding: 6px 6px;
	background: #EED8BD;
	font-weight: bold;
}
 /*****************************************************************************
 mo
 *****************************************************************************/
.mo1-box       { text-align: center }
.mo1-box1      { margin:0px auto;
                text-align:left;
                width:219px;
              }
.mo1           { float: left;
                width:70px;
                margin-right:3px;
                text-align: center;
              }
a.menu        { color: #fff;
                text-decoration: none;
                background-color: #960;
                padding:2px 0px;
                width: 70px;
                display: block
              }
a:visited.menu  { color: #fff }
a:hover.menu  { background-color: #b03;color: #fff }
a:active.menu { background-color: #d03;color: #fff }


.list_css1{font-size:10pt;color:#ffffff;background-color:#996600;}
.list_css2{color:red;}
.list_css3{color:#666666;}

/*****************************************************************************
 matsumoto,tokyo
 *****************************************************************************/

#guidelines {
	background: #FBF8EC;
	border: 1px solid #E9CDAB;
	padding: 4px;
	margin-bottom: 60px;
}

#guidelines table {
	border-collapse: separate;
	width: 607px;
	font-family: Arial, Helvetica,"・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け",Osaka,"繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3",Sans-Serif;
	line-height: 1.5;
}

#guidelines table th {
	width: 100px;
	vertical-align: top;
	padding: 6px 10px;
	background: #EED8BD;
	border: 1px solid #FBF8EC;
	font-weight: bold;
}

#guidelines table td {
	vertical-align: top;
	padding: 6px 10px;
	background: #F5EADC;
	border: 1px solid #FBF8EC;
}

#guidelines table td dl {
	margin-top: 10px;
}

#guidelines table td dl dt {
	font-weight: bold;
}

#guidelines table td dl dd ul {
	margin-bottom: 1.5em;
}

 
